@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro Narrow';
    src: url('../fonts/GothamPro/GothamProNarrow-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro Narrow';
    src: url('../fonts/GothamPro/GothamProNarrow-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro/GothamPro-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

.logo {
    background-image: url(../images/logo_1.png);
    /*width: 50px;
    height: 50px;*/
}
.header__panel.fixed .logo {
    /*width: 50px;
    height: 50px;*/
}
.logo.logo_white {
    -webkit-filter: brightness(0) invert(1);
            filter: brightness(0) invert(1);
}
.s-sale, .saleaction, .header__menu .container {
    background-color: #382924;
}
.s-sale .title {
        font-size: 3.75rem;
}
.saleaction__percent{
    background-color:  #c5a862;
}
.btn_primary, .btn_primary:active, .btn_primary:hover {
    background: #c5a862;
    color: #332521;
}
.btn_shadow.btn_primary {
    box-shadow: 0 0.3125rem 1.5625rem 0 rgba(197, 168, 98, 0.57);
}
.title, .s-about .title span,.s-uslugi__header div {
    color: #c5a862;
}
.s-about .title {
    font-size: 3.75rem;
    margin: 0 0 3.75rem;
        line-height: 1.3;
}
.btn_second, .btn_second:active, .btn_second:hover {
    color: #fff;
    background: #332521;
}
.btn_shadow.btn_second {
    box-shadow: 0 0.3125rem 1.5625rem 0 rgba(49, 36, 32, 0.55);
}
.s-about .digital__header {
    background-color: #c5a862;
    color: #fff;
}
.s-feedback {
    background-color: #382924;
    color: #fff;
}
.s-feedback .title {
        font-size: 3.75rem;
    margin: 0 0 3.75rem;
}
.s-footer {
    background-color: #382924;
    color: #c5a862;
}
.s-avaria .icon svg {
    fill: #382924;
}
.s-avaria .icon figcaption {
    background-color: #c5a862;
    color: #fff;
}
.s-uslugi .uslugi__item {
    background-color: rgba(197, 168, 98, 0.34901960784313724);
    border: 1px solid rgba(197, 168, 98, 0.11);
}
.s-uslugi .uslugi__item .icon {
    fill: #2e211d;
}
.s-uslugi__header-wrap {
    background-image: url(../images/s-uslugi_1.jpg);
}
.section_intro {
    background-image: url(../images/s-intro_1.jpg);
}
.s-uslugi .uslugi__text {
    color: #2f221e;
}
.s-uslugi .uslugi__text .uslugi__text-price{
    color: red;
    font-size: 20px;
    margin-top: 10px;
    display: inline-block;
}
.s-footer:before {
    background-image: url(../images/footer_icon_1.png);
}
.burger:after, .burger:before {
    background: #332521;
}
.s-seotext .text-wrapper p, .s-seotext .text-wrapper ul, .s-seotext .text-wrapper ul li,
.s-seotext .text-wrapper ol li, .s-seotext .text-wrapper ol{
    margin-bottom:1em;
}
.s-seotext .text-wrapper ul{
    margin-left:20px;
}
.s-seotext .text-wrapper h2 {
    font-size: 2em;
    margin: 0 0 1.5rem;
}
.s-seotext .text-wrapper h3 {
    font-size: 1.7em;
    margin: 0 0 1.5rem;
}
.s-seotext .text-wrapper h4 {
    font-size: 1.5em;
    margin: 0 0 1.5rem;
}
.s-seotext .title{
    margin: 0 0 1.75rem;
}

@media only screen and (max-width: 1024px) {
    .header__panel i.logo, .header__panel.fixed i.logo {
        width: 120px;
        height: 27px;
    }
}
@media only screen and (max-width: 767px){
    .header__panel {
        height: 50px!important;
    }
    .order-sm-1 {
        order:1;
    }
    .order-sm-2 {
        order:2;
    }
    section.section_intro {
            background-image: url(../images/s-intro_1.jpg);
    }
}

@media screen and (min-width:1200px) {
    .burger {
        display:none;
    }
}
@media only screen and (min-width: 1170px) {
    .section.s-about {
        padding: 3.125rem 0;
    }
}
@media screen and (min-width:992px) {
    .s-uslugi .uslugi__item:hover {
        background-color: #342621;
    }
    
}
@media screen and (max-height:700px) {
    .section_intro .list-uslugi {
        margin-top: 10vh;
    }
    .s-uslugi__header-wrap{
        min-height: 600px;
    }
    .s-uslugi {
        min-height: 600px;
    }
}